@charset "utf-8";

/*--------------------------------------------
 PHANTASY STAR 20th イベント
 既存タグ変更
----------------------------------------------
 update：2007/11/07
---------------------------------------------*/


/*--------------------------------------------
 テーブル
---------------------------------------------*/
table{
	padding: 0px;
	margin: 0px auto 12px auto;
	border: 1px solid #B7C9C6;
	border-collapse: collapse;
	border-spacing: 1px;
}
td{
	padding: 6px 7px 5px 7px;
	border: 1px solid #B7C9C6;
	font-size: 12px;
	line-height: 133%;
	text-align: left;
	
	background-color: #F8FBFB;
}
th{
	padding: 6px 7px 5px 7px;
	border: 1px solid #B7C9C6;
	font-size: 12px;
	line-height: 133%;
	
	text-align: center;
	color: #173431;
	font-weight: 100;
	background-color: #DDE6E5;
}
td.center {
	text-align: center;
}



